From 7c732f4bc971a6b431bb9462340cd5b91f6ee957 Mon Sep 17 00:00:00 2001
From: Euler Taveira <euler.taveira@2ndquadrant.com>
Date: Fri, 10 Apr 2020 10:39:34 -0300
Subject: [PATCH] Sync CREATE ROLE and CREATE GROUP synopsis

Since CREATE GROUP is an alias to CREATE ROLE, they should provide the
same options.

Discussion: https://www.postgresql.org/message-id/158647836143.655.9853963229391401576%40wrigleys.postgresql.org
---
 doc/src/sgml/ref/create_group.sgml | 3 +++
 1 file changed, 3 insertions(+)

diff --git a/doc/src/sgml/ref/create_group.sgml b/doc/src/sgml/ref/create_group.sgml
index 981ce51e5f..11034a126a 100644
--- a/doc/src/sgml/ref/create_group.sgml
+++ b/doc/src/sgml/ref/create_group.sgml
@@ -31,6 +31,9 @@ CREATE GROUP <replaceable class="PARAMETER">name</replaceable> [ [ WITH ] <repla
     | CREATEUSER | NOCREATEUSER
     | INHERIT | NOINHERIT
     | LOGIN | NOLOGIN
+    | REPLICATION | NOREPLICATION
+    | BYPASSRLS | NOBYPASSRLS
+    | CONNECTION LIMIT <replaceable class="PARAMETER">connlimit</replaceable>
     | [ ENCRYPTED | UNENCRYPTED ] PASSWORD '<replaceable class="PARAMETER">password</replaceable>'
     | VALID UNTIL '<replaceable class="PARAMETER">timestamp</replaceable>'
     | IN ROLE <replaceable class="PARAMETER">role_name</replaceable> [, ...]
-- 
2.20.1

